version: 24.8.3
files:
  - url: Trezor-Suite-24.8.3-linux-arm64.AppImage
    sha512: od/OmYbPd3mmmyz131nQCVrhuSMU9znV8REHwbJLWVRoATMc21LSwCuAGZGRE1ijowJ1DI+TkLiLEq9rLldRmw==
    size: 159539054
    blockMapSize: 166586
path: Trezor-Suite-24.8.3-linux-arm64.AppImage
sha512: od/OmYbPd3mmmyz131nQCVrhuSMU9znV8REHwbJLWVRoATMc21LSwCuAGZGRE1ijowJ1DI+TkLiLEq9rLldRmw==
releaseNotes: |
  ### 🚀 New features

  -   Enhanced protection against counterfeit devices for Trezor Model One and Trezor Model T.
  -   New official languages added: Brazilian Portuguese, Italian, and Turkish.

  ### 🎨 Improvements

  -   Reworked Buy & Sell features for improved user experience.

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
  -   Resolved the missing fixed/floating rates in the Exchange feature.
releaseDate: '2024-08-23T08:21:01.804Z'
stagingPercentage: 20
